Subject: Re: Fwd: Re: still no accelerated X ($#!$*)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 21 Jan 2000 16:29:56 +0100

On Fri, Jan 21, 2000, Gabriel Paubert <[email-masked]> wrote:

>Bridges also may reorder writes and burst them, eieio can be used to
>prevent this. That's not only the processor effect...

My understanding of the PCI spec is that bridges are not allowed to
re-order. They an combine for burst but they are forbidden to do any
reordering.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/